Retrieve usage
curl --request GET \
--url https://chatatp-agent-builder-backend.onrender.com/v1/usage/ \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://chatatp-agent-builder-backend.onrender.com/v1/usage/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://chatatp-agent-builder-backend.onrender.com/v1/usage/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"total_requests": 123,
"last_request_at": "<string>",
"by_endpoint": [
{}
],
"by_status": [
{}
]
}Usage
Retrieve usage
Usage statistics for the current API key
GET
/
v1
/
usage
/
Retrieve usage
curl --request GET \
--url https://chatatp-agent-builder-backend.onrender.com/v1/usage/ \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://chatatp-agent-builder-backend.onrender.com/v1/usage/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://chatatp-agent-builder-backend.onrender.com/v1/usage/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"total_requests": 123,
"last_request_at": "<string>",
"by_endpoint": [
{}
],
"by_status": [
{}
]
}
